<input type="text" value="aqui su nombre"
 name="nombre"
size="20">

<br>
<texttarea rows="10" cols="40"
name="curriculum">Ingrese aquí su curriculum</texttarea>

<br>
<input type="checkbox" name="java" checked>Opcion 1

<br>
<input type="radio" name="estudios" value="1" checked>Opción 1<br>

<br>
<select name="pais">
    <option value="1">Argentina</option>
    <option value="2">España</option>
    <option value="3"selected>México</option>
    <option value="4">Guatemala</option>
    <option value="5">Honduras</option>
    <option value="6">El Salvador</option>
    <option value="7">Venezuela</option>
    <option value="1">Colombia</option>
    <option value="1">Cuba</option>
    <option value="1">Bolivia</option>
    <option value="1">Perú</option>
    <option value="1">Ecuador</option>
    <option value="1">Paraguay</option>
    <option value="1">Uruguay</option>
    <option value="1">Chile</option>
</select>
<br>
<select name="colores[]" size="4" multiple="multiple">
    <option value="1">selected>Rojo</option>
    <option value="2">Verde</option>
    <option value="3">selected>Azul</option>
    <option value="4">Amarillo</option>
    <option value="5">selected>Blanco</option>
    <option value="6">Negro</option>
    <option value="7">Naranja</option>
    <option value="8">Violeta</option>
    
</select>